13 Layers
SHARE

A stored cross-site scripting (XSS) vulnerability in GilaCMS v1.11.4 allows attackers to execute arbitrary web scripts or HTML via a crafted SVG file. (CVSS:0.0) (Final Update:2021-09-27)

13 Layers Managed Security Services